ASE-GUI(1)

NAME
ase-gui - graphical user interface for ASE

DESCRIPTION
Please use "ase gui" instead of "ase-gui" usage: ase gui [-h] [-n NUMBER] [-u I] [-r REPEAT] [-R ROTATIONS] [-o FILE]

    [-g EXPR] [-t] [--interpolate N] [-b] [-s FLOAT] [filenames [filenames ...]]

ASE-GUI. See the online manual (https://wiki.fysik.dtu.dk/ase/ase/gui/gui.html) for more information.

  positional arguments:

    filenames

  optional arguments:

-h, --help
    show this help message and exit

-n NUMBER, --image-number NUMBER
    Pick image(s) from trajectory. NUMBER can be a single number (use a negative number to count from the back) or a range: start:stop:step, where the ":step" part can be left out - default values are 0:nimages:1.

-u I, --show-unit-cell I
    0: Don't show unit cell. 1: Show unit cell. 2: Show all of unit cell.

-r REPEAT, --repeat REPEAT
    Repeat unit cell. Use "-r 2" or "-r 2,3,1".

-R ROTATIONS, --rotations ROTATIONS
    Examples: "-R -90x", "-R 90z,-30x".

-o FILE, --output FILE
    Write configurations to FILE.

-g EXPR, --graph EXPR
    Plot x,y1,y2,... graph from configurations or write data to sdtout in terminal mode. Use the symbols: i, s, d, fmax, e, ekin, A, R, E and F. See https://wiki.f ysik.dtu.dk/ase/ase/gui/gui.html#plotting-data for more details.

-t, --terminal
    Run in terminal window - no GUI.

--interpolate N
    Interpolate N images between 2 given images.

-b, --bonds
    Draw bonds between atoms.

-s FLOAT, --scale FLOAT
    Scale covalent radii.